VM 2.0.22 + Poly EG Station = Update required

Post Reply
User avatar
Koshdukai
Posts: 58
Joined: Sat Jan 19, 2019 12:34 am

VM 2.0.22 + Poly EG Station = Update required

Post by Koshdukai » Fri Jul 10, 2020 11:57 pm

Trying to add Poly EG Station to the rack while using VM 2.0.22 and I'm getting this error message:
"This module requires a newer version of Voltage!"

Obviously tried to "Check For Update" but "No Update Found." :?

No issues with the other 3 FM Bundle modules though.

Also tried to "Clear Cache Files" with no visible effect.
Last edited by Koshdukai on Sat Jul 11, 2020 12:10 am, edited 1 time in total.

User avatar
cherryaudio Greg
Site Admin
Posts: 199
Joined: Wed Aug 29, 2018 5:06 pm

Re: VM 2.0.22 + Poly EG Station = Update required

Post by cherryaudio Greg » Sat Jul 11, 2020 12:02 am

Hi,

You can download 2.0.25 here: https://cherryaudio.com/voltage-modular/download

Greg

User avatar
Koshdukai
Posts: 58
Joined: Sat Jan 19, 2019 12:34 am

Re: VM 2.0.22 + Poly EG Station = Update required

Post by Koshdukai » Sat Jul 11, 2020 12:03 am

cherryaudio Greg wrote:
Sat Jul 11, 2020 12:02 am
Hi,

You can download 2.0.25 here: https://cherryaudio.com/voltage-modular/download

Greg
ah! Thank you :)

User avatar
cherryaudio Greg
Site Admin
Posts: 199
Joined: Wed Aug 29, 2018 5:06 pm

Re: VM 2.0.22 + Poly EG Station = Update required

Post by cherryaudio Greg » Sat Jul 11, 2020 12:08 am

Hi,

Was this Windows or Mac?

Greg

User avatar
Koshdukai
Posts: 58
Joined: Sat Jan 19, 2019 12:34 am

Re: VM 2.0.22 + Poly EG Station = Update required

Post by Koshdukai » Sat Jul 11, 2020 12:09 am

cherryaudio Greg wrote:
Sat Jul 11, 2020 12:08 am
Hi,

Was this Windows or Mac?

Greg
Windows 10

User avatar
cherryaudio Greg
Site Admin
Posts: 199
Joined: Wed Aug 29, 2018 5:06 pm

Re: VM 2.0.22 + Poly EG Station = Update required

Post by cherryaudio Greg » Sat Jul 11, 2020 12:10 am

Hi,

Thanks for that additional info.

Greg

User avatar
Koshdukai
Posts: 58
Joined: Sat Jan 19, 2019 12:34 am

Re: VM 2.0.22 + Poly EG Station = Update required

Post by Koshdukai » Sat Jul 11, 2020 12:18 am

cherryaudio Greg wrote:
Sat Jul 11, 2020 12:10 am
Hi,

Thanks for that additional info.

Greg
All is well now, after the 2.0.25 install :)

User avatar
cherryaudio Greg
Site Admin
Posts: 199
Joined: Wed Aug 29, 2018 5:06 pm

Re: VM 2.0.22 + Poly EG Station = Update required

Post by cherryaudio Greg » Sat Jul 11, 2020 12:26 am

Hi,

It turns out there was a problem with the Windows 10 version (update notice wasn't working), but it's fixed now.

Thanks for the alert, and for letting us know that you got it installed.

Greg

Post Reply